<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
	<title>MediaWiki:Monobook.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
	<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
	<updated>2026-07-16T06:24:18Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://camokathomelab.servebeer.com/mediawiki/index.php?title=MediaWiki:Monobook.css&amp;diff=5459&amp;oldid=prev</id>
		<title>imported&gt;Grain of sand: не используется с 2017 года</title>
		<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=MediaWiki:Monobook.css&amp;diff=5459&amp;oldid=prev"/>
		<updated>2021-10-27T18:54:46Z</updated>

		<summary type="html">&lt;p&gt;не используется с 2017 года&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.mw-indicators {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
.monobook-body {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	z-index: 0;&lt;br /&gt;
}&lt;br /&gt;
#siteSub {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	font-size: 92%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
#toc {&lt;br /&gt;
	margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
#mw-data-after-content {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	z-index: 3;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Поправки для заглавной страницы */&lt;br /&gt;
.mw-parser-output .main-box-subtitle,&lt;br /&gt;
.mw-parser-output .main-featuredLists-subtitle {&lt;br /&gt;
	margin-bottom: 0.125em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* encourage newcomers */&lt;br /&gt;
#ca-edit a {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Light blue background except on articles and portals; need 32bit color to see difference */&lt;br /&gt;
#content,&lt;br /&gt;
#p-cactions li a {&lt;br /&gt;
	background: #F8FCFF;&lt;br /&gt;
}&lt;br /&gt;
.ns-0 #content,&lt;br /&gt;
.ns-100 #content,&lt;br /&gt;
.ns-0 #p-cactions li a,&lt;br /&gt;
.ns-100 #p-cactions li a {&lt;br /&gt;
	background: white;&lt;br /&gt;
}&lt;br /&gt;
body.ns--1 table,&lt;br /&gt;
form table {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.page-Заглавная_страница #bodyContent {&lt;br /&gt;
	margin-top: 1.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* {Coord} */&lt;br /&gt;
#mw-indicator-0-coord + .mw-indicator {&lt;br /&gt;
	border-left-color:#aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Инвертированные поля контентной области для [[Википедия:Портал сообщества]] и других мест */&lt;br /&gt;
.inverted-content-padding {&lt;br /&gt;
	margin-left: -12.7px;&lt;br /&gt;
	margin-right: -12.7px;&lt;br /&gt;
}&lt;br /&gt;
.content-padding {&lt;br /&gt;
	padding-left: 12.7px;&lt;br /&gt;
	padding-right: 12.7px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Grain of sand</name></author>
	</entry>
</feed>